/* You can add global styles to this file, and also import other style files */


@import "~@angular/material/prebuilt-themes/indigo-pink.css";


body{
    margin: 0px;
}

body,html{
    height: 100%;
    
}